.border000-top-right img {
    border: 5px solid var(--sppb-colore1);
    border-bottom-width: 0px;
    border-left-width: 0px;
   
 
}
.border000-top-left img {
    border: 5px solid var(--sppb-colore1);
    border-bottom-width: 0px;
    border-right-width: 0px;
}



.titolo-h1 p,.titolo-h1 h1,.titolo-h1 h2,.titolo-h1 h3,.titolo-h1 h1 span {
    font-size: 68px;
    line-height: 68px;
}

.titolo-h2 p,.site .titolo-h2 h1,.titolo-h2 h2,.titolo-h2 h3 {
    font-size: 54px ;
    line-height: 54px;
     font-weight:normal;
}
.titolo-h3 p,.titolo-h3 h1,.titolo-h3 h2,.titolo-h3 h3 {
    font-size: 45px;
     line-height: 45px;
    font-weight:normal;
}
.titolo-h4 p,.titolo-h4 h1,.titolo-h4 h2,.titolo-h4 h3 {
    font-size: 34px;
     line-height: 34px;
}
.titolo-h5 p,.titolo-h5 h1,.titolo-h5 h2,.titolo-h5 h3 {
    font-size: 23px;
     line-height: 23px;
}
.titolo-h6 p,.titolo-h6 h1,.titolo-h6 h2,.titolo-h6 h3 {
    font-size: 18px;
     line-height: 18px;
}

.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: var(--sppb-colore1);
    text-decoration: underline;
}

.sp-megamenu-parent>li:hover>a {
    color: var(--sppb-colore1);
}

body.default-title {
    background: none;
}

#sp-bottom:after {
    display: none;
}

section#sp-bottom {
    border-top: 1px solid var(--sppb-colore1);
    padding: 100px 30px;
}

.convertforms .button003 .cf-input[type=radio] {
    z-index: 3;
    width: 100%;
    min-width: 200px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 0px;
    opacity: 0;
    cursor: pointer;
    text-transform: uppercase;
    display: inline-block;
}

.convertforms .button003 .cf-radio-group {
   /* box-shadow: -3px -3px 7px #00000026; */
   transform: scale(1);
   text-align: center;
   border-radius: 5px !important;
   background: var(--sppb-colore1);
   color: white !important;
   cursor: pointer;
   margin: 5px;
   display: inline-block;
   float: none;
   position: relative;
   z-index: 1;
   font-size: 14px;
   line-height: 30px;
   text-transform: uppercase;
   letter-spacing: 0.22em;
   padding: 25px 80px;
	transition:0.5s ;
}
.convertforms .button003 .cf-radio-group:hover {
	background-color: var(--sppb-colore2);
    color: #FFFFFF;
}
.convertforms .button003 .cf-label {
    /* position: relative; */
    /* z-index: 2; */
    color: white;
    /* vertical-align: middle; */
    /* line-height: 1.56; */
    /* padding: 11px 26px; */
    /* font-size: 14px; */
    text-transform: uppercase;
    /* letter-spacing: 1px; */
    /* display: ruby-text; */
    /* float: none; */
}


.cf-content-wrap.cf-col-16 {
    background-color: red;
    display: none;
}

.button003 .cf-list {
    display: flex;
    justify-content: center;
}


body .sppb-btn, body .btn {
    padding: 25px 80px;
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0  0 0 20px;
}

.sppb-addon-content  strong {
    color: var(--sppb-colore1);
    font-size: 1.1em;
    letter-spacing: 1px;
}

.align-left { float: left; margin: 15px 15px 15px 0;
			border-radius:20px;
			}
.align-right { float: right; margin: 15px 0 15px 15px;
			 border-radius:20px;
			 }




body.default-title #sp-main-body .container-inner {
    background-color: white;
    padding: 0;
}

.default-title.com-content.view-article #sp-main-body .article-details-intro {
    /* background: none; */
    /* padding: 0; */
    display: none;
}

.default-title .sppb-row-container {
    /* max-width: 100% !important; */
}

.default-title .article-body {
    max-width: 100% !important;
}

.breadcrumb {
    background: none;
    padding: 0;
    margin: 20px 0px 0px 0px;
    padding-left: 0px !important;
}

body.default-title #sp-page-title {
    margin: auto;
}

ol.breadcrumb {
    font-size: 14px;
}

span.divider.fas.fa-map-marker-alt {
    display: none;
}
@media (max-width:990px){
 .button003 .cf-list {
        flex-direction: column;
}
.offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent li.menu-parent .menu-toggler{
	top:0%;
	transform: translateY(0%);
    -webkit-transform: translateY(0%);
}
	.menu-child li {
    /* position: relative; */
}
}

.sp-megamenu-parent.menu-animation-fade-up .sp-has-child:focus-within>.sp-dropdown,
.offcanvas-menu .offcanvas-inner ul.menu li.menu-parent-open:focus-within>.menu-child {
    /* animation: spFadeInUp 400ms ease-in; */
}

.sp-megamenu-parent .sp-has-child:focus-within>.sp-dropdown,
.offcanvas-menu .offcanvas-inner ul.menu li:focus-within>.menu-child{
    /* display: block !important; */
}
h2 strong,
.t1{
    background-color: var(--sppb-colore1);
    padding: 0px 10px;
    color: white;
	border-radius:4px;
    /* transform: skew(51deg, 
292deg); */
}
.bk-1 h2 strong,
.bk-1 .t1,
.sppb-addon-title strong{
    background-color: var(--sppb-colore4);
    padding: 0px 10px;
    color: var(--sppb-colore1);
   border-radius:4px;
}
h2{
	/* transform: perspective(500px) rotateX(
345deg); */
}

.mod-breadcrumbs__item.active span {
    border-bottom: 1px solid var(--sppb-colore2);
    color: var(--sppb-colore2);
}

a:active,a:hover,a:focus,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
    text-decoration: underline;
}

.com-content.view-article #sp-main-body .article-media-wrapper {
    margin-top: 0px;
    display: none;
}
.sppb-addon-table-main th{
	border-radius:4px;
}


li.mod-breadcrumbs__divider.float-start { display: none;}

h1.sppb-addon-title {
    font-weight: 500;
}

.bb-2 {
    /*border-bottom: 1px solid var(--sppb-colore2);*/
}
 @keyframes animation-bb-2 {
  from {
	  width: 0%;
  }
  to {
	  width: 100%;
	  border-color:var(--sppb-colore5);
  }
}



.bb-2 h2:after, .bb-2 h3:after,.bb-2 h4:after{
	content:"";
	border-bottom: 1px solid var(--sppb-colore1);
	 width: 0%;
 animation-fill-mode: forwards;
  animation-name: animation-bb-2;
  animation-duration: 4s;
	position:absolute;
	bottom:0;
	left:0;
}

.sppb-row-column {
    padding: 0px;
}

.investa-faq-style .sppb-panel-title {
    color: var(--sppb-colore4);
    font-family: 'Raleway';
}

footer#sp-footer {
    background: linear-gradient(270deg, var(--sppb-colore1) 0%, var(--sppb-colore2) 100%);
}

.bb-2 h2,
.bb-2 h3{
    position: relative;
	width:100%;
}

.sppb-addon-table-main p {
    margin: 0;
}

.justify-content-end {
    justify-content: flex-start !important;
}
@media(min-width:991px){
	.article-details .container {
    display: inline; 
	}
}
@media (max-width:990px){
   .logo-image-phone {
    height: auto !important;
    width: 100% !important;
}
	.justify-content-end{
    justify-content: flex-end !important;
}

div#sp-logo {
    width: 50%;
}

div#sp-menu {
    width: 50%;
}

.burger-icon>span {
    background-color: var(--sppb-colore2);
} 
	table.sppb-addon-table-main.bt {
    border: 1px solid var(--sppb-colore5);
}
table.sppb-addon-table-main.bt tr {
    border: 1px solid var(--sppb-colore5);
    border-bottom-width: 10px;
    border-bottom-color: var(--sppb-colore4);
}
	table.sppb-addon-table-main.bt td {
    border: 1px solid var(--sppb-colore5);
    padding: 0px !important;
    vertical-align: middle !important;
}
	table.sppb-addon-table-main.bt tr:nth-child(even)  td:before{
		border-color: var(--sppb-colore5) !important;
	}
		table.sppb-addon-table-main.bt  td:before{
		border-width: 0px !important;
	}
		table.sppb-addon-table-main.bt tr:nth-child(even)  td {
    border: 1px solid var(--sppb-colore4);
     padding: 0px !important;

}
	
.sppb-addon-table-main.bt tbody td .bt-content, .sppb-addon-table-main.bt tfoot td .bt-content, .sppb-addon-table-main.bt tfoot th .bt-content {
    vertical-align: middle;
    padding: 10px;
}
	.sppb-section.sppb-section-content-center {
    border-width: 0px !important;
}
	
.sppb-addon.sppb-addon-single-image .sppb-addon-title {
    font-size: 1.3em;
}
	.com-content.view-article #sp-main-body{
		padding-bottom:0px
		
	}
}
.offcanvas-menu .offcanvas-inner ul.menu>li ul.menu-child {
    /* display: block !important; */
}

.article-details {
    font-size: unset;
}






.com-content.view-article #sp-main-body{
	padding-bottom: 0px;
}